body{color:#333;background-image:url(/css/img/back.gif);font-family:Verdana,arial, geneva, san-serif;font-size:14px;line-height:1.28em;margin:0;padding:0;}
img{padding:1px;display:inline;margin:auto;border:none;vertical-align:bottom;}
a:link{background:none;color:blue;text-decoration:underline;}
a:visited{background:none;color:blue;text-decoration:underline;}
a:hover{background:#ff8;color:#900;text-decoration:none;}
a:active{background:white;color:black;text-decoration:none;}
h1{font-size:1.2em;font-weight:bold;color:#800;}
h2{font-size:1.3em;font-family:Georgia, 'Times New Roman', Times, serif;font-weight:bold;margin:10px;color:#248;text-indent:12%;}
.bold2{font-size:1em;font-weight:bold;color:#900;}
.sort{background-color:#ff8;color:#029;padding:4px;white-space:nowrap;}
.dropcap {font-size:25px;font-family:Times,serif;letter-spacing:-1px;}
form{margin:0;padding:0;white-space:nowrap;}
input,select {height:27px;}
input[type=submit] {color:#333399;height:28px;width:auto;z-index:99;margin:0;padding:4px;font-family:Arial, Helvetica, sans-serif;font-size:14px;outline:none;cursor:pointer;text-align:center;text-decoration:none;color:#ffffff;border:solid 1px #0076a3;background:#0095cd;background:-webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));background:-moz-linear-gradient(top,  #00adee,  #0078a5);border-radius:5px;}
input[type=submit].right{float:right;}
input[type=search] {height:29px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
a.tooltip:hover {background:#def;}
a.tooltip span {z-index:20;display:none; padding:14px 20px;margin-top:34px; margin-left:-222px;width:240px; line-height:16px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow: 5px 5px 8px #CCC;-webkit-box-shadow: 5px 5px 8px #CCC;box-shadow: 5px 5px 8px #CCC;}
a.tooltip:hover span{display:inline; position:absolute; color:#111;border:1px solid #DCA; background:#fffAF0;white-space:normal;}
.callout {z-index:21;position:absolute;top:-20px;border:0;left:100px;}

.navm {position:relative;z-index:11;min-width:590px;line-height:0;background:transparent url(/css/img/navshadow.png) no-repeat 2px 100%;margin:0 0 0 4px;padding:0 0 12px 0;}
.navm ul {position:relative;display:inline-block;margin:0;padding:0;list-style-type:none;}
*+html .navm ul {display:inline;}
.navm li {float:left;height:24px;margin:0 0 0 2px;border-bottom:1px solid #e8c674;}
.navm li:hover,.navm li.mover {position:relative;}
.navm li a {display:block;height:24px;white-space:nowrap;overflow:hidden;padding:0 0 0 12px;line-height:24px;text-decoration:none;text-align:center;color:#02c;background:#fdf5bf url(/css/img/tab.png) no-repeat top left;}
.navm a span {display:block;padding:0 12px 0 0;background:#fdf5bf url(/css/img/tab.png) no-repeat top right;}
.navm li:hover > a,.navm li.mover > a {background:#4aacda url(/css/img/tab.png) no-repeat bottom left;}
.navm li:hover > a span,.navm li.mover > a span {color:#fff;background:url(/css/img/tab.png) no-repeat bottom right;}
.navm a.msub {padding:0 0 0 12px;background:#fdf5bf url(/css/img/tab-sub.png) no-repeat top left;}
.navm li a.msub span {padding:0 24px 0 0;background:#fdf5bf url(/css/img/tab-sub.png) no-repeat top right;}
.navm li:hover > a.msub,.navm li.mover > a.msub {background:#4aacda url(/css/img/tab-sub.png) no-repeat bottom left;}
.navm li:hover > a.msub span,.navm li.mover > a.msub span {background:url(/css/img/tab-sub.png) no-repeat bottom right;}
.navm li ul {position:absolute;left:-9999px;top:-9999px;width:202px;height:auto;display:inline-block;vertical-align:top;font-size:0;float:none;margin:0;border:1px solid #999999;background:#ffffff;box-shadow:3px 3px 10px rgba(0,0,0,.5);}
.navm li:hover > ul,.navm li.mover > ul {left:-1px;top:24px;}
.navm li li {width:200px;padding:0 1px 1px 1px;}
.navm li li.sfirst {padding-top:1px;}
.navm li li a {float:none;margin:0;width:176px;height:auto;white-space:normal;padding:6px 12px 7px 12px;font:12px Verdana,Arial,Helvetica,sans-serif;line-height:10px;text-align:left;border:0;}
.navm li:hover li a,.navm li.mover li a {font-style:normal;font-weight:normal;text-decoration:none;color:#223e6e;background:#ffe;}
.navm li li:hover > a,.navm li li.mover > a {color:#ffffff;background:#4aacda;}
.navm li li.sfirst:hover > ul,.navm li li.mover.sfirst > ul {top:-1px;}
.navm .cur a {background:#4aacda url(/css/img/tab.png) no-repeat bottom left;}
.navm .cur a span{color:#fff;background:url(/css/img/tab.png) no-repeat bottom right;}
.navm .cur a.msub {background:#4aacda url(/css/img/tab-sub.png) no-repeat bottom left;}
.navm .cur a.msub span{color:#fff;background:url(/css/img/tab-sub.png) no-repeat bottom right;}

.menu {position:relative;z-index:10;width:166px;line-height:20px;margin:auto;}
.menu ul {position:relative;display:inline-block;margin:0;padding:0;list-style-type:none;border:1px solid #fec;background:#fffadd url(/css/img/menu-bg.png) repeat-y center center;box-shadow:3px 3px 10px rgba(0,0,0,.5);padding:0 10px 0 10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
*+html .menu ul {display:inline;}
.menu li {float:left;width:144px;margin:0;padding:0 0px 1px 0px;}
.menu li:hover,.menu li.mover {position:relative;}
.menu li a {display:block;width:122px;height:16px;white-space:nowrap;overflow:hidden;padding:0 10px 0 10px;font:1em Verdana,Arial,Helvetica,sans-serif;line-height:16px;text-decoration:none;text-align:left;border:1px solid #fffadd;color:#02c;background:#fffadd;}
.menu li:hover > a,.menu li.mover > a {color:#fff;background:#4aacda;}
.menu a.msub {width:112px;padding:0 20px 0 10px;background:#fffadd url(/css/img/top-sub.png) no-repeat top right;}
.menu li:hover > a.msub,.menu li.mover > a.msub {color:#fff;background:#4aacda url(/css/img/top-sub.png) no-repeat bottom right;}
.menu li ul {position:absolute;left:-9999px;top:-9999px;width:160px;height:auto;display:inline-block;vertical-align:top;font-size:0;float:none;margin:0;border:1px solid #fdbb30;background:#fffcf3;}
.menu li:hover > ul,.menu li.mover > ul {left:134px;top:-35px;}
.menu li li {width:160px;padding:0}
.menu li li a {margin:0;width:138px;height:20px;padding:0 10px 0 6px;font:12px Verdana,Arial,Helvetica,sans-serif;line-height:20px;border-bottom:1px solid #e8c674;}
.menu li:hover li a,.menu li.mover li a {font-style:normal;font-weight:normal;text-decoration:none;color:#065dae;background:none;}
.menu li li:hover > a,.menu li li.mover > a {color:#fff;background:#4aacda;}
.menu li li a.msub {width:82px;padding:0 10px 0 6px;background:url(/css/img/sub-sub.png) no-repeat top right;}
.menu li li:hover > a.msub,.menu li li.mover > a.msub {position:static;color:#fff;background:#4aacda url(/css/img/sub-sub.png) no-repeat bottom right;}
.menu li li:hover > ul,.menu li li.mover > ul {left:90px;top:-30px;}
.menu li h1, .blank{margin:0;line-height:28px;color:#d2c028;background:#fffadd;}

#logincontainer,#loggedincon {display:block;position:absolute;z-index:29;width:650px;left:40%;font-size:14px;font-weight:normal;white-space:nowrap;color:#58a;padding:5px 0 4px 30px;background:transparent;background:rgba(120, 160, 255, 0.1);border:1px solid #9cd;border-top:0;-webkit-border-radius:0 0 9px 9px;-moz-border-radius:0 0 9px 9px;border-radius:0 0 9px 9px;}
#loggedincon {color:#50e;background:rgba(255, 180, 240, 0.2);}
#logincontainer a:link,#logincontainer a:visited,#logincontainer a:active,#loggedincon a:link,#loggedincon a:visited,#loggedincon a:active {color:#900;padding:3px;text-decoration:none;}
#logincontainer a:hover,#loggedincon a:hover {color:#000;text-decoration:none;background:#ff9;}
#boxDrop1 {position:absolute;display:none;z-index:30;top:26px;left:40%;background-color:#def;padding:20px 20px 4px 20px;margin:0;color:#333;float:left;width:220px;border:4px solid #9cd;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.logfoot {width:205px;padding:5px;margin-top:20px;color:#000;float:left;}
.loginp {background:#fff;padding:2px;width:215px;border:1px solid #9cd;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#666;font:1.1em Arial,Helvetica,sans-serif;}
.loginp:focus {border:1px solid #036;outline:none;color:#333;}
#loggedincon {display:none;}
#nocooks {display:inline-block;}

#main {max-width:1500px;min-width:840px;}
#header {clear:both;float:left;width:100%;height:70px;padding:0 0 15px 0;background:url(/css/img/bar.png) repeat-x;}
.hd1{position:absolute;top:5px;left:12px;font:italic bold 3.1em "Times New Roman", Times, serif;color:#59a7ff;}
.hd2{position:relative;top:0px;left:26px;font:bold 1.25em Georgia, serif;color:#333366;margin-left:0;white-space:nowrap;}
.hdim1 {border:none;position:relative;top:12px;left:-90px}
.hdim2 {border:none;position:relative;top:12px;left:-92px}
#maincontainer{background:-webkit-linear-gradient(#fff,#fff,rgba(255,255,255,0)30%);background:-o-linear-gradient(#fff,#fff,rgba(255,255,255,0)30%);background:-moz-linear-gradient(#fff,#fff,rgba(255,255,255,0)30%);background:linear-gradient(#fff,#fff,rgba(255,255,255,0)30%);}
#contentwrapper{float:left;width:100%;background:transparent;}
#contentcolumn{margin:0 15% 0 20%;display:block;overflow:visible;}
#leftcolumn{float:left;text-align:center;width:20%;min-width:190px;margin-left:-100%;}
#rightcolumn{float:left;overflow:hidden;margin-top:80px;width:15%;margin-left:-15%;background:#dff1ef;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.innertube{margin:20px;margin-top:0;}
.head{padding:30px 0 0 15px;margin-bottom:10px;max-width:700px;font-size:16px;}
#footer{clear:left;width:100%;background:#bbb;text-align:center;padding:4px;}

#index-gallery .prodtxt {position:relative;color:#957;border:1px solid #ebc;top:-2px;margin:0 0 0 72px;padding:0 5px 0 5px;font-size:.93em;background:url(/styles/65p.png);background-repeat:repeat-y;}
#index-gallery .prdsale {display:block;position:relative;color:#d00;font-size:.93em;font-weight:bold;border:1px solid #f39;margin:-24px 0 0 70px;width:46px;font-size:1em;background:url(/styles/65p.png);background-repeat:repeat-y;}
#index-gallery .item{width:125px;height:150px;font-size:.93em;text-align:center;display:block;background:#fff;border:1px solid #9bd;margin:3px 2px;padding:0;float:left;
-webkit-box-shadow: 1px 1px 3px 0px rgba(0,85,153,0.5);
-moz-box-shadow: 1px 1px 3px 0px rgba(0,85,153,0.5);
box-shadow: 1px 1px 3px 0px rgba(0,85,153,0.5);}
#index-gallery a img:hover {width:108px;height:108px;background:#9bd;border:1px solid #9bd;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
}
#index-gallery p{margin-top:-10px;line-height:1em;}
#index-gallery .item a:hover{background:none;}
#index-gallery{width:100%;max-width:680px;padding-left:10px;}
.button{height:auto;text-align:right;white-space:nowrap;}
.button a:link, .button a:visited{color: #ffe;background-color:#165376;font-weight:bold;text-decoration: none;border:1px solid #cee8e4;}
.button a:hover{background-color:#ff9;color:#a00;}

.head{padding:10px 0 0 25px;}
@media all and (max-width:800px) {
 #rightcolumn{display:none;}
}
